{
  "detailer_id": "v4_glossy_skin",
  "detailer_name": "V4 Glossy Skin",
  "prompt": "shiny_skin, glistening, sweat, oiled, skin_polishing",
  "lora": {
    "lora_name": "Illustrious/Detailers/V4_Glossy_Skin.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "gl0ssy"
  },
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "body"
    ],
    "nsfw": false
  }
}